<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:if condition="{shop:isEnabledField(product: product, attribute: 'attribute11')}">
	<f:variable name="attribute" value="{shop:getCustomAttribute(product: product, attribute: 'attribute11')}" />
	<f:if condition="{attribute.filled}">
		<dt class="{settings.detail.css.class.details.label}">{attribute.label}</dt>
		<dd class="{settings.detail.css.class.details.value}" data-type="{attribute.type}">

			<f:if condition="{attribute.type} == 'bool'">
				<f:if condition="{attribute.value}">
					<f:then>
						<f:translate key="tx_shop_label.yes"/>
					</f:then>
					<f:else>
						<f:translate key="tx_shop_label.no"/>
					</f:else>
				</f:if>
			</f:if>

			<f:if condition="{attribute.type} == 'int'">
				{attribute.value}
			</f:if>

			<f:if condition="{attribute.type} == 'string'">
				{attribute.value}
			</f:if>

			<f:if condition="{attribute.type} == 'textarea'">
				{attribute.value}
			</f:if>

			<f:if condition="{attribute.type} == 'html'">
				<f:format.raw>{attribute.value}</f:format.raw>
			</f:if>

		</dd>
	</f:if>
</f:if>
</html>
